html {
  overflow-y: scroll;
}
#btnContainer {
  max-width: 100%;
  margin-bottom: 5px;
  position: relative;
  z-index: 1;
  display: none;
}
#leftBtn {
  float: left;
  max-width: 49%;
  position: relative;
  border-radius: 10px;
  background-color: #0f3041;
}
#rightBtn {
  float: right;
  max-width: 49%;
  position: relative;
  border-radius: 10px;
  background-color: #0f3041;
}
.navbar-default {
  background-color: #0f3041;
  border-color: #777478;
}
.navbar-default .navbar-brand {
  color: #ffffff;
}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
  color: #ab85d4;
}
.navbar-default .navbar-text {
  color: #ffffff;
}
.navbar-default .navbar-nav > li > a {
  color: #ffffff;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #ab85d4;
}
.navbar-default .nav-item > .active > a,
.navbar-default .nav-item > .active > a:hover,
.navbar-default .nav-item > .active > a:focus {
  color: #ab85d4;
  background-color: #777478;
}
.navbar-default .nav-number > .active > a,
.navbar-default .nav-number > .active > a:hover,
.navbar-default .nav-number > .active > a:focus {
  color: #ffffff;
  background-color: #777478;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
  color: #ab85d4;
  background-color: #777478;
}
.navbar-default .navbar-toggle {
  border-color: #777478;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: #777478;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #ffffff;
}
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
  border-color: #ffffff;
}
.navbar-default .navbar-link {
  color: #ffffff;
}
.navbar-default .navbar-link:hover {
  color: #ab85d4;
}

#carouselExampleSlidesOnly {
  margin-top: 25px;
  margin-bottom: 25px;
}
.carousel-inner {
  border: solid;
  border-color: #0f3041;
  border-width: medium;
}
.carousel-indicators {
  margin-bottom: 15px;
}
.carousel-indicators li {
  background-color: #ffffff;
}
.carousel-indicators .active {
  background-color: #0f3041;
}
.mainbox {
  color: #ffffff;
  background-color: #0f3041;
  font: 400 13px/25px "Raleway", Helvetica, Arial, sans-serif;
  padding: 10px;
}
.mainbox {
  height: auto;
  width: auto;
}
.jumbotron {
  color: #ffffff;
  background-color: #0f3041;
  font: 400 13px/25px "Raleway", Helvetica, Arial, sans-serif;
  padding: 10px;
}
body {
  color: #ffffff;
  font: 400 13px/25px "Raleway", Helvetica, Arial, sans-serif;
  -webkit-text-size-adjust: none;
}
#mainpic {
  margin-left: 10px;
}
#mainpicr {
  margin-right: 10px;
}
.card-body {
  background-color: #0f3041;
}
a:link {
  color: rgb(195, 70, 21);
  text-decoration: none;
}
a:hover {
  color: rgb(195, 70, 21);
  text-decoration: none;
}
a:visited {
  color: rgb(195, 70, 21);
  text-decoration: none;
}
.colcontainer {
  position: relative;
  width: 100%;
}

.image {
  display: block;
  width: 100%;
  height: auto;
}

.overlay {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: #0f3041;
  overflow: hidden;
  width: 100%;
  height: 0;
  transition: 0.5s ease;
  opacity: 0.9;
}

.colcontainer:hover .overlay {
  height: 100%;
}

#cardtext {
  color: white;
  font-weight: bold;
  font: "Raleway", Helvetica, Arial, sans-serif;
  -webkit-text-size-adjust: none;
  position: absolute;
  overflow: hidden;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
}
#cardtext a:link {
  color: white;
  text-decoration: none;
  font: 400 13px/25px "Raleway", Helvetica, Arial, sans-serif;
  -webkit-text-size-adjust: none;
}
#footeremail a:link {
  color: white;
  text-decoration: none;
  font: 400 13px/25px "Raleway", Helvetica, Arial, sans-serif;
  -webkit-text-size-adjust: none;
}
#phoneno {
  color: #ffffff;
}
.panel-footer {
  padding: 5px 15px;
  background-color: #0f3041;
  border-top: 1px solid #ddd;
  border-bottom-right-radius: 3px;
  border-bottom-left-radius: 3px;
  margin-bottom: 5px;
}
#compinfo {
  margin: 10px 0px 10px 0px;
}
#compitem {
  padding: 5px;
}
#copyright {
  color: white;
  font: 400 10px "Raleway", Helvetica, Arial, sans-serif;
  padding-bottom: 5px;
  text-align: center;
}
.page-header {
  border-bottom: 1px solid #ffffff;
  margin-bottom: 10px;
}
.btn-primary,
.btn-primary:hover,
.btn-primary:active,
.btn-primary:visited {
  background-color: #0f3041 !important;
  border: 2px solid #ffffff !important;
  cursor: pointer;
  border-radius: 5px;
  margin-top: 32px;
  margin-bottom: 5px;
}
#picbox {
  margin: 16px;
}

.gallery ul {
  list-style: none;
  margin: 0;
  padding: 0;
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.gallery li {
  margin-bottom: 1em;
  border-radius: 3px;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
  -webkit-transition: all 0.3s cubic-bezier(0.25, 0.8, 0.25, 1);
  transition: all 0.3s cubic-bezier(0.25, 0.8, 0.25, 1);
}

.gallery li:hover {
  box-shadow: 0 14px 28px rgba(0, 0, 0, 0.25), 0 10px 10px rgba(0, 0, 0, 0.22);
}

.gallery img {
  display: block;
  border-radius: 3px;
}

.m-lightbox {
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  background: rgba(38, 41, 54, 0.9);
  z-index: 1;
  opacity: 0;
  -webkit-transform: scale(0.8);
  transform: scale(0.8);
  -webkit-transition: opacity 0.3s ease-out, -webkit-transform 0.3s ease-out;
  transition: opacity 0.3s ease-out, -webkit-transform 0.3s ease-out;
  transition: opacity 0.3s ease-out, transform 0.3s ease-out;
  transition: opacity 0.3s ease-out, transform 0.3s ease-out,
    -webkit-transform 0.3s ease-out;
  pointer-events: none;
}

.m-lightbox.is-active {
  opacity: 1;
  -webkit-transform: scale(1);
  transform: scale(1);
  z-index: 101;
  pointer-events: auto;
}

.m-lightbox__slider {
  list-style: none;
  margin: 0;
  padding: 0;
  width: 100vw;
  height: 100vh;
}

.m-lightbox__slide {
  position: absolute;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.m-lightbox__slide img {
  display: block;
  max-width: calc(100vw - 2em);
  max-height: 90vh;
  opacity: 0;
  -webkit-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
}

@media (min-width: 768px) {
  .m-lightbox__slide img {
    max-width: calc(100vw - 116px);
    max-height: 90vh;
  }
}

.m-lightbox__slide.is-loaded.is-active img {
  opacity: 1;
}

.m-lightbox__slide.is-loaded.is-active .spinner {
  display: none;
}

.m-lightbox button {
  position: absolute;
  margin: 0;
  padding: 0;
  z-index: 102;
  background: transparent;
  border: none;
  cursor: pointer;
}

.m-lightbox__close {
  top: 1em;
  right: 1em;
}

.m-lightbox__nextPrev {
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 42px;
  height: 42px;
  visibility: hidden;
  opacity: 0;
  -webkit-transform: scale(0.5);
  transform: scale(0.5);
  -webkit-transition: opacity 0.3s ease-out, -webkit-transform 0.3s ease-out;
  transition: opacity 0.3s ease-out, -webkit-transform 0.3s ease-out;
  transition: opacity 0.3s ease-out, transform 0.3s ease-out;
  transition: opacity 0.3s ease-out, transform 0.3s ease-out,
    -webkit-transform 0.3s ease-out;
}

.m-lightbox__nextPrev.is-active {
  visibility: hidden;
  -webkit-transform: scale(1);
  transform: scale(1);
  opacity: 1;
}

@media (min-width: 1024px) {
  .m-lightbox__nextPrev.is-active {
    visibility: visible;
  }
}

.m-lightbox__nextPrev svg {
  display: block;
  width: 100%;
  height: auto;
}

.m-lightbox__nextPrev--next {
  right: 1em;
}

.m-lightbox__nextPrev--prev {
  left: 1em;
}

.m-lightbox__nextPrev:hover {
  cursor: pointer;
}

.m-lightbox__counter {
  position: absolute;
  bottom: 1em;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  color: #fff;
  font-weight: 700;
}
.spinner {
  width: 40px;
  height: 40px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translateY(-50%) translateX(-50%);
  transform: translateY(-50%) translateX(-50%);
}

.spinner::before,
.spinner::after {
  content: "";
  width: 100%;
  height: 100%;
  border-radius: 50%;
  background-color: #333;
  opacity: 0.6;
  position: absolute;
  top: 0;
  left: 0;
  -webkit-animation: sk-bounce 2s infinite ease-in-out;
  animation: sk-bounce 2s infinite ease-in-out;
}

.spinner::after {
  -webkit-animation-delay: -1s;
  animation-delay: -1s;
}

@-webkit-keyframes sk-bounce {
  0%,
  100% {
    -webkit-transform: scale(0);
    transform: scale(0);
  }
  50% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}

@keyframes sk-bounce {
  0%,
  100% {
    -webkit-transform: scale(0);
    transform: scale(0);
  }
  50% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}
@media (max-width: 767px) {
  .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #ffffff;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #ab85d4;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #ab85d4;
    background-color: #777478;
  }
  .navbar {
    margin-bottom: 25px;
  }
  #carouselExampleSlidesOnly {
    margin-top: 25px;
    margin-bottom: 25px;
  }
  .carousel-inner {
    border: solid;
    border-color: #0f3041;
    border-width: medium;
  }
  .carousel-indicators {
    margin-bottom: 15px;
  }
  #btnContainer {
    max-width: 100%;
    margin-bottom: 5px;
    position: relative;
    z-index: 1;
    display: visisble;
  }
  #leftBtn {
    float: left;
    max-width: 49%;
    position: relative;
    border-radius: 10px;
    background-color: #0f3041;
  }
  #rightBtn {
    float: right;
    max-width: 49%;
    position: relative;
    border-radius: 10px;
    background-color: #0f3041;
  }
}
.alertbox {
  color: red;
  font-weight: bold;
  background-color: #0f3041;
  padding: 10px;
  font: 400 20px/25px "Raleway", Helvetica, Arial, sans-serif;
}
